<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TypeScript Final Assignment</title>
    <script src="../Script/medicine.js"></script>
</head>
<body>
    <div id="loginid" style="visibility: visible;">
        <h3>Exciting User Id Numbers : 1 and 2</h3>
        <label for="">Existing User</label><br>
        <input type="number" id="uerid"><br>
        <button onclick="login()">Login</button>
    </div>
    <div id="select" style="visibility: hidden;">
        <select name="" id="medicineselect">
            <option value="Paracetomol" selected>Paracetomol</option>
            <option value="Colpal">Colpal</option>
            <option value="Stepsil">Stepsil</option>
            <option value="Iodex">Iodex</option>
            <option value="Acetherol">Acetherol</option>
        </select>
        <button onclick="showmedicinelist()">Show Medicine List</button>
        
            <p>MedicineId :<label for=""  id="midd"></label></p>
            <p>MedicineName : <label for="" id="mname"></label></p>
            <p>MedicineCount :<label for="" id="mcount"></label></p>
            <p>MedicinePrice : <label for="" id="mprice"></label></p>
        
       
        
        <div id="buy" style="visibility: hidden;">
            <p>Required Count <input type="number" id="reqcount"> </p>
            <button onclick="buymedicine()">Buy</button>
        </div>
        <button onclick="showhistry()">Show Histry</button>
        <label for="" id="histry"> </label>
    </div>
    
</body>
</html>